Subject: Re: Installing on win95/nt on the same box
From: [email-masked] (Marty Leisner)

6 Mar 1998 14:33:11 -0800
Message-ID: <[email-masked]>
References: <2370C71DDDA0D111B12900A0C99809FB2280@BLUEGRASS>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Michael J. Kitchin" <[email-masked]>
Cc: [email-masked]

Actually, I never said the same partition, but the same box.

This is true for all software in general (like VC++).

It seemed was I installed in win95 onto a fat partition, then
selected the same install directory in NT...but it probably
was a waste since some DLLs were copies on both systems into the
private system directory.
> 
> Win95 and WinNT can not exist on the same partition. If you do not have
> partitions that you can allocate for this purpose, you will need to
> repartition and reformat a drive. In addition, everything that depends
> on (a) their own DLLs located in the standard system paths or (b) their
> own registry keys will need to be re-installed for the new OS. In a
> majority of occasions you can store the application in the same
> directory IF the two OSs share a file system -- ie, FAT (can WinNT mount
> FAT32? Win59 will definitely not see NTFS). If you install Win95 first
> then NT, NT should add Win95 to it's boot-up menu automagically. If the
> other order, you can add Win95 to the menu manually.
> 
> (Bring a book.)
> 
> 							MJK
> 
> On Saturday, February 28, 1998 11:27 PM, Marty Leisner
> [SMTP:[email-masked]] wrote:
> > 
> > What's the procedure to install on both windows95 and NT on
> > the same box (I don't want to have to reinstall everything twice.)
> > 
> > 
> > marty		[email-masked]   
> > Don't  confuse education with schooling.
> > 	Milton Friedman to Yogi Berra
> > -
> > For help on using this list (especially unsubscribing), send a message
> to
> > "[email-masked]" with one line of text: "help".
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
marty
[email-masked]  
The Feynman problem solving Algorithm
        1) Write down the problem
        2) Think real hard
        3) Write down the answer
                Murray Gell-mann in the NY Times

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".